<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\ModuleA\packages.config" />
  <repository path="..\ModuleB\packages.config" />
  <repository path="..\Shell\packages.config" />
</repositories>